.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Playfair Display';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Heading_3 {font-size:24px;}
.Normal_text_4 {font-size:23px;}
.Normal_text_5 {font-size:17px;}
.Normal_text_3 {font-family:'Playfair Display';font-size:26px;}
.Normal_text_7 {font-size:24px;}
.Normal_text_8 {font-family:'Playfair Display';}
.Normal_text_9 {}
.Normal_text_10 {}
.Heading_5 {font-family:'xr6_Playfair Display1';font-weight:bold;font-size:36px;color:#191919;}
.Heading_6 {font-size:24px;}
.Normal_text_1 {color:#191919;}
